﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.35013.160
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HelloWorld", "HelloWorld\HelloWorld.vcxproj", "{DA4C900C-F1AC-4246-8301-B7B1E261E89B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Exercice_1", "Exercice_1\Exercice_1.vcxproj", "{B324B63F-407C-4137-A7B9-82F04625C163}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ApprocheClasses", "ApprocheClasses\ApprocheClasses.vcxproj", "{A524B430-B25C-4986-A2AC-674B82E9293E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Peronnages", "Peronnages\Peronnages.vcxproj", "{8B504D63-9DA0-4B53-8EB5-F4032CDC6435}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DA4C900C-F1AC-4246-8301-B7B1E261E89B}.Debug|x64.ActiveCfg = Debug|x64
		{DA4C900C-F1AC-4246-8301-B7B1E261E89B}.Debug|x64.Build.0 = Debug|x64
		{DA4C900C-F1AC-4246-8301-B7B1E261E89B}.Debug|x86.ActiveCfg = Debug|Win32
		{DA4C900C-F1AC-4246-8301-B7B1E261E89B}.Debug|x86.Build.0 = Debug|Win32
		{DA4C900C-F1AC-4246-8301-B7B1E261E89B}.Release|x64.ActiveCfg = Release|x64
		{DA4C900C-F1AC-4246-8301-B7B1E261E89B}.Release|x64.Build.0 = Release|x64
		{DA4C900C-F1AC-4246-8301-B7B1E261E89B}.Release|x86.ActiveCfg = Release|Win32
		{DA4C900C-F1AC-4246-8301-B7B1E261E89B}.Release|x86.Build.0 = Release|Win32
		{B324B63F-407C-4137-A7B9-82F04625C163}.Debug|x64.ActiveCfg = Debug|x64
		{B324B63F-407C-4137-A7B9-82F04625C163}.Debug|x64.Build.0 = Debug|x64
		{B324B63F-407C-4137-A7B9-82F04625C163}.Debug|x86.ActiveCfg = Debug|Win32
		{B324B63F-407C-4137-A7B9-82F04625C163}.Debug|x86.Build.0 = Debug|Win32
		{B324B63F-407C-4137-A7B9-82F04625C163}.Release|x64.ActiveCfg = Release|x64
		{B324B63F-407C-4137-A7B9-82F04625C163}.Release|x64.Build.0 = Release|x64
		{B324B63F-407C-4137-A7B9-82F04625C163}.Release|x86.ActiveCfg = Release|Win32
		{B324B63F-407C-4137-A7B9-82F04625C163}.Release|x86.Build.0 = Release|Win32
		{A524B430-B25C-4986-A2AC-674B82E9293E}.Debug|x64.ActiveCfg = Debug|x64
		{A524B430-B25C-4986-A2AC-674B82E9293E}.Debug|x64.Build.0 = Debug|x64
		{A524B430-B25C-4986-A2AC-674B82E9293E}.Debug|x86.ActiveCfg = Debug|Win32
		{A524B430-B25C-4986-A2AC-674B82E9293E}.Debug|x86.Build.0 = Debug|Win32
		{A524B430-B25C-4986-A2AC-674B82E9293E}.Release|x64.ActiveCfg = Release|x64
		{A524B430-B25C-4986-A2AC-674B82E9293E}.Release|x64.Build.0 = Release|x64
		{A524B430-B25C-4986-A2AC-674B82E9293E}.Release|x86.ActiveCfg = Release|Win32
		{A524B430-B25C-4986-A2AC-674B82E9293E}.Release|x86.Build.0 = Release|Win32
		{8B504D63-9DA0-4B53-8EB5-F4032CDC6435}.Debug|x64.ActiveCfg = Debug|x64
		{8B504D63-9DA0-4B53-8EB5-F4032CDC6435}.Debug|x64.Build.0 = Debug|x64
		{8B504D63-9DA0-4B53-8EB5-F4032CDC6435}.Debug|x86.ActiveCfg = Debug|Win32
		{8B504D63-9DA0-4B53-8EB5-F4032CDC6435}.Debug|x86.Build.0 = Debug|Win32
		{8B504D63-9DA0-4B53-8EB5-F4032CDC6435}.Release|x64.ActiveCfg = Release|x64
		{8B504D63-9DA0-4B53-8EB5-F4032CDC6435}.Release|x64.Build.0 = Release|x64
		{8B504D63-9DA0-4B53-8EB5-F4032CDC6435}.Release|x86.ActiveCfg = Release|Win32
		{8B504D63-9DA0-4B53-8EB5-F4032CDC6435}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0B4FA6CA-C9C0-4B80-827B-310973E4FC50}
	EndGlobalSection
EndGlobal
